Don't have Telegram yet? Try it now!
https://belowzero273.blog/2018/08/09/a9-2017-using-components-with-known-vulnerabilities/
A9 2017 – Using Components with Known Vulnerabilities